- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - i -

- identity_matrix() : Cairo::Matrix
- ImageSurface() : Cairo::ImageSurface
- in_clip() : Cairo::Context
- in_fill() : Cairo::Context
- in_stroke() : Cairo::Context
- init() : Cairo::UserFontFace
- intersect() : Cairo::Region
- invert() : Cairo::Matrix